Siemens 3VA6140-8JQ41-2AA0
| Artikelnummer: | 12.161.189B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA6140-8JQ41-2AA0 |
| Typbezeichnung: | 3VA6140-8JQ41-2AA0 |
| EAN: | 4042948847503 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +219,32 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3VA6140-8JQ41-2AA0 von Siemens. MCCB_UL_BG150_40A_4P_150KA_ETU5_LSIG.
Detaillierte Produktinformationen:
Leistungsschalter 3VA6 UL Frame 150 Schaltvermögenklasse L 150kA @ 480V 4-polig, Anlagenschutz ETU560, LSIG, In=40A Überlastschutz Ir=16A...40A Kurzschlussschutz Isd=0,6..10x In, Ii=1,5..12x In N-Leiterschutz einstellbar (OFF, bis 160%) Erdschlussschutz Ig=0,375...1 x In= tg=0,05-0,8s ohne Anschluss
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4042948847503) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG Nein |
| Polzahl | Wechsler silber silber |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Farbe | 24 V thermisch (Bimetall) V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 12,5 W 4 kV |
| Schutzart IP | 0,4 A Q O |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 20 mm |
| Temperaturkompensation | Ja AC/DC 2x (0,5 ... 1,5 mm²) |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 120 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 36 kA |
| Schaltvermögensklasse des Leistungsschalters | Ja 0,7 ... 1,25 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,4 mm 187 kA |
| Farbe des Leuchtmittels | Ja kA 1 |
| Eigenschaft des Ausgangs kurzschlussfest | Ja kA 25 mm² |
| Eignung zur Verwendung | Ja S 1,5 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 10 A 5 hp |
| Produktfunktion Kurzschluss-Schutz | Ja 100 kA |
| Ausführung des Kurzschlussauslösers | Ja |
| Anordnung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom | Ja |
| IEC-Counter | Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | Ja 0 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Breite | RFC1907 0,03 s kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 300 A |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 0 0 mm |
| Tiefe | Ja 0 mm 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 Nein |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| (neu) | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C 3,5 A |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
| Ausführung des Leitungsschutzschalters | 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Panduit G1X3LG6
inkl. gesetzl. MwSt.
Murrelektronik 7358-40001-6530500
inkl. gesetzl. MwSt.
Siemens 7ME3400-2RC30-4BA2-ZY17
inkl. gesetzl. MwSt.
Wago 209-607
inkl. gesetzl. MwSt.
Siemens 6AG4114-1RU72-1PA6
inkl. gesetzl. MwSt.
Siemens 1LA7096-4AA10-ZD34G26K09
inkl. gesetzl. MwSt.